Remove $version, use SM_VERSION constant instead
[squirrelmail.git] / config / conf.pl
Reading blob failed.